.open-state-promo {
	border-radius: 79px;
	max-width: 917px;
	width:100%;
	margin:0 auto;
	box-shadow: 12px 14px 4px 0 #ffc500;
	background: #fff;
	padding:35px 0;
}

.rzd-open-promo-wrap {
	max-width: 830px;
	width:100%;
	min-height: 500px;
	/* outline:1px solid red; */
	display:flex;
	flex-direction:column;
	justify-content:space-between;
	margin:0 auto;
}

.rzd-logo {
	text-align:center;
}

.rzd-title {
	font-weight: 700;
	font-size: clamp(20px, 15.38px + 1.28vw, 40px);
	line-height: 100%;
	text-align: center;
	color: #214459;
}

.rzd-open-promo-field {
	display:flex;
	align-items:center;
	justify-content:center;
	gap:60px;
}

.rzd-open-promo-field-text {
	font-weight: 700;
	font-size: clamp(25px, 23.85px + 0.32vw, 30px);
	line-height: 100%;
	color: #000;
}

.rzd-open-promo-field-promokod,
.promo-code-success {
	font-weight: 700;
	font-size: clamp(20px, 13.08px + 1.92vw, 50px);
	line-height: 100%;
	color: #000;
	/* padding-bottom:clamp(5px, 4.08px + 0.26vw, 9px); */
	/* border-bottom:clamp(5px, 3.38px + 0.45vw, 12px) solid #ffc500; */
}

.short-zolotoi .promo-code-success {
	color: #f44224;
}

.short-flowow .promo-code-success {
	color:#FF7864;
}

.short-litres .promo-code-success {
	color: #0b1e78;
}

.short-magnit .promo-code-success {
	color: #ed0e00;
}

.short-usmall .promo-code-success {
	color: #130793;
}

.short-youteka .promo-code-success {
	color: #000;
}

.rzd-open-promo-des {
	font-weight: 400;
	font-size: clamp(15px, 13.85px + 0.32vw, 20px);
	line-height: 100%;
	text-align: center;
	color: #000;
}

.rzd-open-promo-btn {
	width: clamp(244px, 184.46px + 16.54vw, 502px);
	height: clamp(45px, 31.62px + 3.72vw, 103px);
	font-weight: 800;
	font-size: clamp(15px, 11.54px + 0.96vw, 30px);
	line-height: 100%;
	text-transform: uppercase;
	color: #fff;
	display:flex;
	justify-content:center;
	align-items:center;
	margin:0 auto;
	box-shadow: 0 4px 4px 0 #fff;
	background: #e52713;
	border-radius: 85px;
	text-decoration:none;
}

/*
==============
Net Print
==============
*/

.netprint-logo {
	text-align:center;
}

.netprint-open-promo-wrap {
	max-width:762px;
	width:100%;
	margin:0 auto;
}

.netprint-promo {
	display:flex;
	justify-content:center;
	gap:28px;
	flex-wrap:wrap;
	padding:30px 0 14px 0;
}

.netprint-promo-item {
	width:367px;
	min-height:277px;
	border-radius: 41px;
	display:flex;
	flex-direction:column;
	justify-content:center;
	align-items:center;
}

.netprint-promo-item:nth-child(1) {
	background: rgba(255, 197, 0, 0.3);
}

.netprint-promo-item:nth-child(2) {
	background: rgba(251, 222, 248, 0.4);
}

.netprint-promo-item-title {
	font-weight: 700;
	font-size: clamp(20px, 15.38px + 1.28vw, 40px);
	line-height: 100%;
	text-align: center;
}

.netprint-promo-item:nth-child(1) .netprint-promo-item-title {color: #7719aa;}
.netprint-promo-item:nth-child(2) .netprint-promo-item-title {color: #dd00cb;}

.netprint-promo-item-text {
	font-weight: 700;
	font-size: clamp(25px, 23.85px + 0.32vw, 30px);
	line-height: 100%;
	color: #000;
	text-align: center;
	padding:24px 0px;
}

.netprint-promo-item-promo {
	font-weight: 700;
	font-size: clamp(20px, 17.69px + 0.64vw, 30px);
	line-height: 100%;
	text-align: center;
	border-bottom:12px solid #ffc500;
	padding-bottom:9px;
}

.netprint-promo-item:nth-child(1) .netprint-promo-item-promo {color: #7719aa;}
.netprint-promo-item:nth-child(2) .netprint-promo-item-promo {color: #dd00cb;}

.netprint-open-promo-btn {
	box-shadow: 0 4px 4px 0 #fff;
	background: #7719aa;
}

/*
==============
585золотой
==============
*/

.zolotoi-open-promo-wrap {
	max-width: 838px;
	width:100%;
	margin:0 auto;
}

.zolotoi-logo {
	display:flex;
	justify-content:space-between;
}

.zolotoi-logo-title {
	font-weight: 700;
	font-size: clamp(20px, 15.38px + 1.28vw, 40px);
	line-height: 100%;
	text-align: right;
	color: #ee3524;
}

.zolotoi-des {
	font-weight: 400;
	font-size: clamp(13px, 11.38px + 0.45vw, 20px);
	line-height: 100%;
	text-align: center;
	color: #000;
}

.zolotoi-open-promo-field-promokod {
	color: #ee3524;
}

.zolotoi-des-first {
	padding:42px 0px;
}

.zolotoi-des-second {
	padding-top:clamp(16px, 10.00px + 1.67vw, 42px);
}

.zolotoi-des-mobile {
	display:none;
}

.zolotoi-des.zolotoi-des-first.zolotoi-des-mobil {
	display:none;
}

@media (max-width: 768px) {
	.zolotoi-des-mobile {
		display:block;
	}
}